WEBLEDI.RUВебледи Форум успешных женщин-вебмастеров
30 Май 2017, 18:11:57 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.

Войти
Правила Реклама
 
5
10
15
Свежие ответы
от EduPay (CPA-сети)
от Yula (Контент, копирайтинг, переводы)
от Fint Ushami (Работа и услуги)
от IrenBos (Услуги дизайнеров)
от fainna (Биржи контента)
от Advertur (Реклама и доход)
от NastyaLanPR (Платное размещение статей и ссылок)
от paklya (Обо всем)
от Kaisa (Тизерные и баннерные сети)
от paklya (Финансы)
от Jokya (Yandex)
от juliyasmi (Раскрутка сайтов в поисковиках)
от KeyAssort (Сервисы и SEO программы)
от PeterS (Особенности работы с разными CMS)
от HostiMan (Хостинг)
Свежие темы
Показать ещё
  Печать  
Страниц: 1
Автор

Тема: Критическая уязвимость Joomla от 1.5 до 3.4.  (Прочитано 710 раз)

0 Пользователей и 1 Гость смотрят эту тему.
daddy
Offline Offline

Пол: Мужской
Сообщений: 549



Просмотр профиля
« : 15 Декабрь 2015, 00:38:37 »

Друзья, срочная новость не пропустите!!
Критическая уязвимость Joomla!
http://searchengines.guru/showthread.php?t=919351
Срочно качаем патч и обновляемся!
 нужна помощь нужна помощь нужна помощь
Записан

Страниц: 1
  Печать  
 
Перейти в:  

| Sitemap